.sc-resellad {
  width: 220px;
  padding: 20px 0;
  background-color: #474747;
  font-family: 'Open Sans';
  position: relative
}
div + .sc-resellad {
  margin-top: 20px;
}
.sc-resellad-image {
  display: block;
  max-width: 104.5px;
  height: auto;
  margin: 0 auto;
}


.sc-resellad-image-1, 
.sc-resellad-image-2 {
  display: block;
  height: auto;
  width: auto;
  margin-bottom: 15px;
  margin-left: 20px;
}

.sc-resellad-image-1 {
  max-width: 60px;
}

.sc-resellad-image-2 {
  max-width: 150px;
  margin: 10px auto;  
  margin-left: 20px;
  margin-top: 0;
  margin-bottom: 15px;
  width: 87px;
}

.sc-resellad-message-1,
.sc-resellad-message-2 {
  padding: 18px 0;
  display: block;
  margin: 0 auto;
  color: #F5FCFF;
  text-align: center;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 19px
}


.sc-resellad-message-1 {
  line-height: 1.2;
  font-style: italic;
  width: 110px;
}
.sc-resellad-message-2 {
  line-height: 1.4;
  font-size: 13px;
  width: 82px;
  padding-top: 5px;
}

.sc-resellad-message-em-1,
.sc-resellad-message-em-2 {
  color: #9fcf67;
}

.sc-resellad-message-em-2 {
  font-weight: 600;
}

.sc-resellad-a-1,
.sc-resellad-a-2 {
  border: 2px solid #F5FCFF;
  color: #F5FCFF !important;
  text-decoration: none;
  padding: 10px;
  display: block;
  margin: 0 20px;
  border-radius: 6px;
  transition: color 0.15s ease, background-color 0.15s ease;
  text-align: left;
  width: auto;
  margin-right: 20px;
  font-weight: 400;
}

.sc-resellad-a-1 {
  font-size: 16px;
}

.sc-resellad-a-2 {
  font-size: 14px;
}

.sc-resellad-a-i {
  background-color: #F5FCFF;
  text-shadow: none;
  /* padding: 5px; */
  line-height: 0;
  width: 26px;
  display: inline-block;
  height: 26px;
  text-align: center;
  padding-top: 4px;
  box-sizing: border-box;
  float: right;
  margin-top: -3px;
  margin-right: -3px;
  border-radius: 100%;
  line-height: 1;
  content: ' ';
  background-image: url(/content/img/chevron-474747.png); 
  background-size: 9px auto;
  background-repeat: no-repeat;
  background-origin: border-box;
  background-position: 55% 50%;
  
}

.sc-resellad-a-1:hover,
.sc-resellad-a-2:hover {
  color: #474747 !important;
  background-color: #F5FCFF;
  text-decoration: none;
}
